/* CSS Document */
body, ul, li, h1, h2, h3, h4, h5, h6, p, form, dl, dt, dd { margin: 0px; padding: 0px; font-size: 12px; font-weight: normal; }
ul { list-style: none; }
img { border-style: none; }

body{background:#cf1955;}


.head{width:100%;height:88px;background:url(../img/top_bg.jpg) repeat-x;}
.top{width:1002px;height:88px;margin:0 auto;}
.logo{width:560px;height:88px;float:left;}
.zxrx{width:442px;height:88px;float:right;}
.banner{width:1002px;height:332px;margin:0 auto;}

.main{width:982px;margin:0 auto;background:url(../img/main_t.jpg) no-repeat;padding:10px;background:#FFFFFF;background-position:top}
.main_dy{width:982px;height:400px; }

.main_dy_222{width:960px;height:320px;padding:10px;border:1px #de0049 solid; background:#FCF;}

.main_dy_tp2{width:300px;height:300px;float:left; text-align:center; margin-top:20px; margin-left:10px; }
.main_dy_bt{width:982px;height:48px; }
.main_dy_nr{width:600px;height:300px;padding:10px; float:right; margin-top:10px; margin-right:10px;}
.main_dy_nr p{line-height:28px; font-size:13px;text-indent:2em; color:#333;}

.main_dy ul{width:962px;height:310px;margin:0 auto; }



.main_dy2{width:982px;height:100%;}
.main_dy_bt2{width:982px;height:48px; margin-bottom:20px;}
.main_dy2_nr{width:960px;height:100%;padding:10px;border:1px #de0049 solid; background:#FCF;}








.main_dbxz{width:982px;height:2620px;border:#de0049 1px solid;}
.main_dbxz_bt{ width:982px; height:60px;}



.main_dbxz_nr{width:960px;height:2600px;padding:10px;}
.img1{width:962px;height:695px; margin:0 auto; margin-top:10px;}
.img2{width:962px;height:640px; margin:0 auto; margin-top:10px;}
.img3{width:962px;height:450px; margin:0 auto; margin-top:10px;}
.img4{width:962px;height:750px; margin:0 auto; }










.main_dbxz_db{width:948px;height:50px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;}
.main_dbxz_db span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_db p{line-height:25px;text-indent:2em; word-spacing:8px;}



.main_dbxz_xz{width:948px;height:40px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;margin-top:10px; margin-bottom:10px;}
.main_dbxz_xz span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_xz p{line-height:25px;text-indent:2em;word-spacing:8px;}





.main_dbxz_db2{width:948px;height:55px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;}
.main_dbxz_db2 span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_db2 p{line-height:25px;text-indent:2em; word-spacing:8px;}



.main_dbxz_db3{width:948px;height:55px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;margin-top:10px; margin-bottom:10px;}
.main_dbxz_db3 span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_db3 p{line-height:25px;text-indent:2em; word-spacing:8px;}


.main_dbxz_db4{width:948px;height:55px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;margin-top:10px; margin-bottom:10px;}
.main_dbxz_db4 span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_db4 p{line-height:25px;text-indent:2em; word-spacing:8px;}

.main_dbxz_db5{width:948px;height:55px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;margin-top:10px; margin-bottom:10px;}
.main_dbxz_db5 span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_db5 p{line-height:25px;text-indent:2em; word-spacing:8px;}



.main_dbxz_db6{width:948px;height:75px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;margin-top:10px; margin-bottom:10px;}
.main_dbxz_db6 span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_db6 p{line-height:25px;text-indent:2em; word-spacing:8px;}



.main_dbxz_db7{width:948px;height:55px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;margin-top:10px; margin-bottom:10px;}
.main_dbxz_db7 span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_db7 p{line-height:25px;text-indent:2em; word-spacing:8px;}



.main_dbxz_db8{width:948px;height:105px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;margin-top:10px; margin-bottom:10px;}
.main_dbxz_db8 span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_db8 p{line-height:25px;text-indent:2em; word-spacing:8px;}





.main_zj{width:982px;height:820px;border:#de0049 1px solid; margin-top:15px;}
.main_zj_bt{ width:982px; height:60px;}
.main_zj_nr{width:960px;height:800px;padding:10px;}


.main_zj_db{width:948px;height:50px;border:#F9F 1px dotted;background:#FEE8FF;padding:5px;}
.main_zj_db span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_zj_db p{line-height:25px;text-indent:2em; word-spacing:8px;}















/*.main_dbxz2{width:982px;height:680px;}
.main_dbxz_bt2{ width:982px; height:130px;background:url(../img/bt1.jpg) repeat-x; }

.main_dbxz_bt2 p{ width:948px; height:100px; float:left; margin-top:20px; margin-left:20px;text-align:left; line-height:25px;text-indent:2em;}
.main_dbxz_nr2{width:960px;height:650px;border:#cae782 1px solid;padding:10px;}
.main_dbxz_nr2 ul{width:962px;height:720px; margin:0 auto; margin-top:10px;}

.main_dbxz_xz2{width:948px;height:110px;border:#cae782 1px dotted;background:#f7fee9;padding:5px;margin-top:10px; margin-bottom:20px;}
.main_dbxz_xz2 span{font-size:16px;font-weight:bold;color:#FF0000;}
.main_dbxz_xz2 p{line-height:25px;text-indent:2em;}







.main_qzxj{width:982px;height:255px;margin:10px auto;}
.main_qzxj_bt{background:url(../img/bt2.jpg) repeat-x;width:982px;height:44px;}
.main_qzxj_bt p{ float: right;margin-top: 13px;margin-right: 10px;}


.main_qzxj_nr{width:960px;height:225px;border:#cae782 1px solid;padding:10px;}
.main_qzxj_sy1{width:312px;height:223px;border:#cae782 1px solid;background:url(../img/ysbg.jpg) repeat-x;float:left;}
.main_sy_bt{width:312px;height:70px;}
.main_sy_nr{width:292px;height:133px;padding:10px;}
.main_sy_nr p{line-height:26px;text-indent:2em;}
.main_qzxj_sy2{width:312px;height:223px;border:#cae782 1px solid;background:url(../img/ysbg.jpg) repeat-x;float:left;margin-left:10px;}
.main_qzxj_sy3{width:312px;height:223px;border:#cae782 1px solid;background:url(../img/ysbg.jpg) repeat-x;float:right;}
*/
/*.main_rsxc{width:982px;height:570px;margin:10px auto;}
.main_rsxc_bt{background:url(../img/bt3.jpg) repeat-x;width:982px;height:44px;}
.main_rsxc_bt p{ float: right;margin-top: 13px;margin-right: 10px;}

.main_rsxc_nr{width:960px;height:540px;padding:10px;border:#de0049 1px solid;}

.main_rsxc_js{width:948px;height:50px;padding:5px;border:#cae782 1px dotted;background:#f7fee9;}
.main_rsxc_js p{line-height:25px;text-indent:2em;}

.main_rsxc_wq{width:960px;height:215px;margin-top:10px;}
.main_rsxc_tp{width:412px;height:190px;border:#cae782 1px solid;float:left;}
.main_rsxc_wqnr{width:536px;height:200px;float:left;float:right;}
.main_rsxc_wqnr span{font-size:16px;font-weight:bold;color:#FF0000;}

.main_rsxc_wqnr p{line-height:27px; font-size:13px;}
*/





.main_rsxc2{width:982px;height:245px;margin:10px auto;}

.main_rsxc_nr2{width:960px;height:215px;padding:10px;border:#de0049 1px solid;}

.main_rsxc_wq2{width:960px;height:21px;margin-top:10px;}
.main_rsxc_tp2{width:450px;height:190px;float:left; text-align:center;}
.main_rsxc_wqnr2{width:450px;height:200px;float:left;float:right; margin-top:25px; margin-right:50px;}
.main_rsxc_wqnr2 span{font-size:16px;font-weight:bold;color:#FF0000;}

.main_rsxc_wqnr2 p{line-height:35px; font-size:15px; font-family:ËÎÌå; color:}

















.main_lf{width:982px;height:398px;margin:10px auto;}

.main_lf_bt{background:url(../img/bt4.jpg) repeat-x;width:982px;height:44px;}
.main_lf_bt p{ float: right;margin-top: 13px;margin-right: 10px;}


.main_lf_nr{width:960px;height:332px;border:#cae782 1px solid;padding: 10px;}
.main_lftp{width:960px;height:60px;}
.main_lfnr{width:960px;height:262px;margin-top:10px;}
.main_lfnr1{width:288px;height:222px;background:url(../img/lfbg1.jpg);padding:40px 10px 0px 15px;float:left}
.main_lfnr2{width:288px;height:222px;background:url(../img/lfbg2.jpg);padding:40px 10px 0px 15px;float:left;margin-left:10px;}
.main_lfnr3{width:288px;height:222px;background:url(../img/lfbg3.jpg);padding:40px 10px 0px 15px;float:right}
.main_lfnr p{text-indent:2em;line-height:24px;}

.main_lxjz{width:982px;height:439px;margin:10px auto;}

.main_lxjz_bt{background:url(../img/bt5.jpg) repeat-x;width:982px;height:44px;}
.main_lxjz_bt p{ float: right;margin-top: 13px;margin-right: 10px;}



.main_lxjz_nr{width:960px;height:373px;border:#cae782 1px solid;padding: 10px;}
.main_lx1{width:310px;height:371px;border:#cccccc 1px solid;float:left;margin-right:11px;}
.main_lx_bt{width:310px;height:35px;}
.main_lx_tp{width:242px;height:156px;margin:10px auto;}
.main_lx_nr{width:290px;height:150px;margin:10px;}
.main_lx_nr p{text-indent:2em;line-height:25px;}
.main_lx2{width:310px;height:371px;border:#cccccc 1px solid;float:left;margin-right:11px;}
.main_lx3{width:310px;height:371px;border:#cccccc 1px solid;float:right;}

.main_xsmy{width:982px;height:327px;margin:10px auto;}

.main_xsmy_bt{background:url(../img/bt6.jpg) repeat-x;width:982px;height:44px;}
.main_xsmy_bt p{ float: right;margin-top: 13px;margin-right: 10px;}



.main_xsmy_nr{width:700px;height:279px;background:url(../img/mybg.jpg);border:#cae782 1px solid;padding-left:280px;}
.main_xsmy_nr1{width:220px;height:149px;float:left;padding-top:130px;}
.main_xsmy_nr2{width:220px;height:229px;margin-left:30px;float:left;padding-top:50px;}
.main_xsmy_nr3{width:230px;height:149px;margin-left:0px;float:left;padding-top:130px;}
.main_xsmy_nr p{text-indent:2em;line-height:25px;}

.main_anli{width:982px;height:774px;margin:10px auto;}

.main_anli_bt{background:url(../img/bt7.jpg) repeat-x;width:982px;height:44px;}
.main_anli_bt p{ float: right;margin-top: 13px;margin-right: 10px;}

.main_anli_nr{width:960px;height:708px;border:#cae782 1px solid;padding:10px;}
.main_anli1{width:232px;height:648px;float:left;margin-right:10px;}
.main_anli_tp{width:232px;height:158px;margin:0 auto;}
.main_anli_js{width:232px;height:490px;}
.main_anli2{width:232px;height:648px;float:left;margin-right:10px;}
.main_anli3{width:232px;height:648px;float:left;margin-right:10px;}
.main_anli4{width:232px;height:648px;float:right;}
.main_anbt{width:232px;height:30px;color:#03720e;font-size:14px;font-weight:bold;text-align:center;line-height:30px;}
.main_anli_xx{width:232px;height:460px;}
.main_anlibt{width:960px;height:60px;}
.main_anli_xx p{text-indent:2em;line-height:20px;} 
.main_anli_xx a{color:#FF0000;}

.foot{width:960px;height:160px;margin:10px auto;}
.footnav{width:960px;height:40px;background:#568c01;text-align:center;}
.footnav a{line-height:40px;color:#FFFFFF;font-size:14px;}
.bottom{width:960px;height:120px;text-align:center;}
.bottom p{line-height:30px;}

.djzx{}